apiVersion: v1
kind: Service
metadata:
  name: back-ms
  labels:
    app: back-ms
spec:
  type: NodePort
  selector:
    app: back-ms
  ports:
    - protocol: TCP
      nodePort: 30001
      port: 8100
      targetPort: 8100
